Subject: Re: [PATCH v4 2/3] remote.c: convert if-else ladder to switch

From: Denton Liu <[email-masked]>
Date: Fri, 8 Aug 2025 00:14:13 -0700

On Fri, Aug 08, 2025 at 07:43:12AM +0200, Patrick Steinhardt wrote:
> We can't remove the `type` variable in this patch already -- it's still
> used by this call to `BUG()`. But we can drop the variable in the next
> patch, where that call is converted to `advise()`.

Ugh, that's what I get for rushing this patchset out without doing a
test compile :/

Thanks for catching that. Another patchset incoming

-Denton